.close-btn {
    padding: 10px;
    border: 1px solid #222;
    border-radius: 50%;
    margin-left: auto;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    box-shadow: 0px 0px 10px 0px rgba(250,193,193,0);
    cursor: pointer;
    transition: All .2s ease;
    position: absolute;
    top: 10px;
    right: 10px;
}

.close-btn:hover {
    color: #fff;
    background-color: rgba(0,0,0,1);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,1);
}